feature:
  title:        Сложение чисел
  keyword:      Функционал
  language:     ru
  line:         2
  description:  |-
    Чтобы не складывать в уме
    Все, у кого с этим туго
    Хотят автоматическое сложение целых чисел

  scenarios:
    -
      type:     scenario
      keyword:  Сценарий
      title:    Сложение двух целых чисел
      line:     7
      steps:
        - { keyword_type: 'Given', type: 'Допустим', text: 'я ввожу число 50',                   line: 8 }
        - { keyword_type: 'Given', type: 'И',        text: 'затем ввожу число 70',               line: 9 }
        - { keyword_type: 'Then',  type: 'Если',     text: 'я нажимаю "+"',                      line: 10 }
        - { keyword_type: 'When',  type: 'То',       text: 'результатом должно быть число 120',  line: 11 }
